/* Media Quary for 992px Start*/
@media(max-width:992px){

    .whatsapp {
        margin-bottom: 10px;
        margin-top: 10px;
        padding: 9px 9px 9px 45px;
        font-size: 16px;
        border: 2px solid #332d2d;
    }
    .facebookBtn {
        margin-bottom: 10px;
        margin-top: 10px;
        padding: 9px 9px 9px 45px;
        font-size: 16px;
        border: 2px solid #332d2d;
    }
    .bubble {
        background-color: #d2232a;
        border: 7px solid #333;
        margin-bottom: 15px;
        border-radius: 21px;
        color: #000;
        display: inline-block;
        font-size: 17px;
        font-weight: 600;
        padding: 12px 24px;
        position: relative;
        width: 100%;
        min-height: 60px;
        margin-top: 20px;
        max-width: 90%;
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.6);
        margin: 0 auto;
        display: block;
        margin-top: 20px;
    }
    .showExamAudioDiv {
        width: 200px;
        text-align: center;
        cursor: pointer;
        margin: 0 auto;
    }

    .showExamAudioSpan {
        margin-left: 10px;
        font-size: 14px;
    }
  
    .productBoxClassesMobile{
        background-color: white;
    border: 5px solid black;
    border-radius: 15px;
        min-height: 215px;
        padding: 0px;
    }
    .productBoxClassesMobile p{
           padding: 0px 5px 0 0;
    font-weight: 600;
        
    }
    .productBoxClassesMobile b{
        font-size:17px;
    }
    .productBoxClassesMobile span{
       margin-top: 5px;
    position: absolute;
    right: 7px;
    top: 3px;
    }
  
    .registerExams {
    display: none;
    border: 5px solid #222;
    border-radius: 20px;
    padding: 0px;
    background: #fff;
    margin-top: 20px;
    padding-bottom:20px;
}
    .regClassCheck {
    width: 100%;
    font-size: 17px;
    text-align: center;
    font-weight: 600;
    cursor: pointer;
    min-height: 30px;
    height:40px;
}
    .productBoxSmallClasses {
    margin-top: 20px;
    padding: 5px;
    background: #fff;
    border: solid 1px transparent;
    border-radius: 15px;
    background-image: linear-gradient(white, white), radial-gradient(circle at top left, #454545,#000000);
    background-origin: border-box;
    background-clip: content-box, border-box;
    float: right;
    /* width: 46%!important; */
    min-height: 60px !important;
    text-align: center;
    cursor: pointer;
}
    .menuMobileA{
        width:100%;
        text-align:center;
    }
    .speech-bubble {
    position: relative;
    background: white;
    border-radius: 15px;
    border: 5px solid black;
    font-size: 15px;
    font-weight: 600;
    padding: 10px;
    margin-top: 12px;
}

.speech-bubble:after {
	content: '';
	position: absolute;
	top: 0;
	left: 25%;
	width: 0;
	height: 0;
	border: 41px solid transparent;
	border-bottom-color: white;
	border-top: 0;
	border-right: 0;
	margin-left: -20.5px;
	margin-top: -41px;
}
.ADivP {
    font-size: 25px;
    font-weight: 600;
     top: 0px; 
    margin-top: 15px;
}
    .articlePlaceholder{
       background-color: white;
    border: 3px solid black;
    border-radius: 15px;
    padding: 10px;
    font-size: 16px;
    font-weight: 600;
    }
    .padd0{
        padding:0!important;
    }
    .m-t-30{
        margin-top:30px;
    }
    .menuMobile{
        background-color: white;
    border: 3px solid black;
    border-radius: 11px;
    margin: 15px 3px 0px 3px;
    }
    .mobileNavbarLogoDIV{
            position: absolute;
    left: 0px;
    top: 0px;
    z-index: 9999;
    width:35%;
    }
    .HeaderContainerFluid{
        background-color: white;
        padding:0px 0px 0px 0px!important;
    }
    .containerMD{
        width:100%!important;
    }
    .leftRectangleDiv{
        display:none;
    }
    .productBoxClasses{
        float:none;
    }
    .productBoxExams {
        float:none!important;
            margin-top: 30px;
    }
    .productBoxSmallClasses{
        float:none;
    }
    .productBoxSmallExams{
        float:none;
    }
    .customcheck{
        padding-left:0px;
    }
    .productBoxInnerRight {
    background-color: lightgray;
    height: 158px;
    /* background-color: #FFF100; */
}
    .smallPrice {
    font-size: 14px;
    font-weight: 600;
    margin-top: 6px;
    float: right;
}
    .bigText {
    font-size: 24px;
    font-weight: 600;
}
    .productBoxSmallClasses span {
    text-align: center;
    padding: 10px;
    font-size: 19px;
    font-weight: bold;
}
    .productBoxSmallExams span {
    text-align: center;
    padding: 10px;
    font-size: 17px;
    font-weight: bold;
}
   /* NavBar Start */

    .navbarIcons{
        float: right;
        display: flex;
        margin-top: 23px;
    }
    .faPhoneLink{
        font-size: 18px;
        padding: 0 3px;
    }
    .navPhoneIcon{
        color: #fff;
        background: #2e6798;
    }
    .faContactLink{
        font-size: 18px;
        padding:0 3px;
    }
    .navContactIcon {
        color: #fff;
        background: #2e6798;
    }
    .faWhatsappLink{
        font-size: 18px;
        padding:0 3px;
    }
    .navWhatsappIcon {
        color: #fff;
        background: #2e6798;
    }
    .faIcon2 {
        padding-top: 9px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: right;
    }
    .faIcon3 {
        padding-top: 8px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: left;
    }
    .faIcon4 {
        padding-top: 8px;
        width: 35px;
        text-align: center;
        text-decoration: none;
        border-radius: 50%;
        height: 35px;
        float: left;
    }


    .mobileNavbarLogo img{
        height: 100%;
        width: 100%;
        padding-top: 10px;
        padding-bottom: 10px;
        float:left;
        margin-left: 5px;
    }
    .navbar-toggle {
        background-color: #2e6798!important;
        display: block!important;
        float: right!important;
        margin-right: 10px!important;
        padding: 10px 10px 10px 10px!important;
        margin-top: 23px!important;
        border: none;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        transition: all 0.2s;
    }
    .navbar-toggle.OpenButton{

    }
    .navbar-toggle.OpenButton .icon-bar{
        margin-right:-6px;
    }
    .navbar-toggle.OpenButton .top-bar {
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        transform: rotate(45deg);
        -moz-transform-origin: 10% 10%;
        -ms-transform-origin: 10% 10%;
        -o-transform-origin: 10% 10%;
        -webkit-transform-origin: 10% 10%;
        transform-origin: 10% 10%;
    }
    .navbar-toggle.OpenButton .middle-bar{
        opacity: 0;
    }
    .navbar-toggle.OpenButton .bottom-bar {
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        transform: rotate(-45deg);
        -moz-transform-origin: 10% 90%;
        -ms-transform-origin: 10% 90%;
        -o-transform-origin: 10% 90%;
        -webkit-transform-origin: 10% 90%;
        transform-origin: 10% 90%;
    }
    .navbar-toggle .top-bar {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    .navbar-toggle .middle-bar {
        opacity: 1;
    }
    .navbar-toggle .bottom-bar {
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }



    .navbar-header{
        border-bottom:none;
        background: #00adee;
        max-width: 100%;
        z-index: 999!important;
        height: 70px;
        width:100%;
    }
    .MyNavBar {
        box-shadow:none!important;
        padding:0!important;
        width:100%;
        margin-top: 69px;
        position:-moz-sticky!important;
        position:-ms-sticky!important;
        position:-o-sticky!important;
        position: -webkit-sticky!important;
        position: sticky!important;
        margin-bottom: -71px!important;
    }
    .MyNavBarContainer{
        display:block;
        padding:0!important;
        width:100%;
        width: 100%!important;
        margin: 0 auto!important;
    }

    /* Arrow Icons Start */
    .icon-menu-2 {
        width: 50px;
        height: 37px;
        position: absolute;
        left: 9px!important;
        top: 1px;
        z-index: 99999999;
        float: left;
    }
    .icon-menu-2:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        padding: 15px 20px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .icon-menu-3 {
        width: 50px;
        height: 37px;
        position: absolute;
        left: 9px!important;
        top: 1px;
        z-index: 99999999;
        float: left;
    }
    .icon-menu-3:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        padding: 15px 20px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    .icon-menu-4 {
        width: 50px;
        height: 37px;
        position: absolute;
        left: 9px!important;
        top: -8px;
        z-index: 99999999;
        float: left;
    }
    .icon-menu-4:after {
        content: "\f107";
        font-size: 18px;
        position: absolute;
        font-weight: normal;
        display: inline-block;
        font-family: FontAwesome;
        padding: 15px 20px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        transform: rotate(90deg);
    }
    /* Arrow Icons END */


    /* Rama 1 Start */
    .Rama1UL{
        /*background: #fff;
        width: 100%;
        margin: 0!important;
        position:relative!important;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        border-top: 1px solid #191818;
        border-bottom: 1px solid #191818;*/
    }
    .Rama1LI{
        color: #2e6798;
        padding: 0px 0px 0px 0px!important;
        line-height: 0px!important;
        position: relative!important;
        width: 100%;
    }
    .Rama1LI .Rama1A{
        color: #2e6798;
        padding: 10px 15px 10px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama1LI.active .Rama1A{
        color: #002646;
    }
    .Rama1LI .Rama1A.active{
        color: #002646;
    }
    /* Rama 1 END */

    /* Rama 2 Start */
    .Rama2UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama2LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 30px;
        line-height: 0px!important;
        position: relative!important;
    }
    .Rama2UL > .Rama2LI:first-child {
        border-top: 1px solid #2e6798!important;
        width: 87%;
    }
    .Rama2UL > .Rama2LI:last-child {
        border-bottom: 1px solid #2e6798!important;
        width: 87%;
    }
    .Rama2LI .Rama2A{
        color: #2e6798;
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama2LI.active .Rama2A{
        color: #002646;
    }
    .Rama2LI .Rama2A.active{
        color: #002646;
    }
    /* Rama 2 END */

    /* Rama 3 Start */
    .Rama3UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama3LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 20px;
        line-height: 0px!important;
        position: relative!important;
    }
    /*.Rama3UL > .Rama3LI:first-child {
        border-top: 1px solid #191818!important;
        width: 87%;
    }
    .Rama3UL > .Rama3LI:last-child {
        border-bottom: 1px solid #191818!important;
        width: 87%;
    }*/
    .Rama3LI .Rama3A{
        color: #2e6798;
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama3LI.active .Rama3A{
        color: #002646;
    }
    .Rama3LI .Rama3A.active{
        color: #002646;
    }
    /* Rama 3 END */

    /* Rama 4 Start */
    .Rama4UL{
        position:relative!important;
        list-style: none;
        padding: 5px 0px 0px 0px!important;
        line-height: 0px!important;
        display:none;
    }
    .Rama4LI{
        padding: 7px 0px 7px 0px!important;
        margin-right: 20px;
        line-height: 0px!important;
        position: relative!important;
    }
    /*.Rama4UL > .Rama4LI:first-child {
        border-top: 1px solid #191818!important;
        width: 87%;
    }
    .Rama4UL > .Rama4LI:last-child {
        border-bottom: 1px solid #191818!important;
        width: 87%;
    }*/
    .Rama4LI .Rama4A{
        color: #2e6798;
        padding: 0px 0px 0px 0px!important;
        line-height: 20px!important;
        font-size: 16px;
    }
    .Rama4LI.active .Rama4A{
        color: #002646;
    }
    .Rama4LI .Rama4A.active{
        color: #002646;
    }
    /* Rama 4 END */


    .SearchLI .search-open #free-search {
        width: 100%;
        margin: 0;
    }
    .SearchLI .search-open #free-search .InputDIV{

    }
    .SearchLI .search-open #free-search .InputDIV input{
        width: 97%;
        height: 34px;
        font-size: 14px;
        line-height: 1.42857143;
        color: #000;
        background-color: #fff;
        background-image: none;
        border: none!important;
        border-radius: 0!important;
        box-shadow: none!important;
        border-bottom: 1px solid #2e6798!important;
    }
    .navbar-responsive-collapse .SearchLI .SearchLIIcon {
        color: black;
        margin-right: 15px;
        margin-top: 13px;
    }
    .navbar-responsive-collapse .SearchLI .SearchLIIcon:hover {
        color: black;
    }
    .navbar-responsive-collapse .SearchLI {
        margin-top: 0px;
        height: 40px;
    }
    .navbar-responsive-collapse.shrink .SearchLI {
        margin-top: 0px;
    }
    .navbar-responsive-collapse .SearchLI .search-open{
        right: 45px;
        top: 0px;
        display: none;
        padding: 0; 
        position: absolute;
        background: #fcfcfc;
        border-top: none!important;
        box-shadow: none!important;
        z-index: 99;
        width: 83vw;
    }
    .navbar-responsive-collapse.shrink .SearchLI .search-open {
        right: 45px;
        top: 0px;
        display: none;
        padding: 0; 
        position: absolute;
        background: #fcfcfc;
        border-top: none!important;
        box-shadow: none!important;
        z-index: 99;
        width: 83vw;
    }
    .SearchBTN {
       border: 0;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
    font-weight: 400;
    padding: 8px 13px;
    position: relative;
    height: 34px;
    background: #2e6798;
    white-space: nowrap;
    display: inline-block;
    text-decoration: none;
    outline: 0 !important;
    }
    /* NavBar END */

    .ExamBG {
    background-image: url(../img/exammain2.png);
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 1050px!important;
    margin-top: 40px;
}



  .SlideshowDIV {
    display: block;
    position: relative;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    margin-top: 0px;
    top: 0;
    margin-right: 0;
}



    .instaimg img {
        width: 24.5vw;
        height: 24.7vw;
        overflow: hidden;
        padding: 1.5px 0;
        -moz-transition: all 0.6s ease;
        -o-transition: all 0.6s ease;
        -webkit-transition: all 0.6s ease;
        transition: all 0.6s ease;
    }



    .Gallery4X2Instaimg img{
        width: 100%;
        height: 18vw;
        overflow: hidden;
        padding: 1.5px 0;
        -moz-transition: all 0.6s ease;
        -o-transition: all 0.6s ease;
        -webkit-transition: all 0.6s ease;
        transition: all 0.6s ease;
    }










    .behatzlachaIMG img{
        display: block;
        width: 50vw;
        -moz-transition: transform 0.6s ease;
        -o-transition: transform 0.6s ease;
        -webkit-transition: transform 0.6s ease;
        transition: transform 0.6s ease;
        -moz-transform: scale(0.9,0.9);
        -ms-transform: scale(0.9,0.9);
        -o-transform: scale(0.9,0.9);
        -webkit-transform: scale(0.9,0.9);
        transform: scale(0.9,0.9);
        height: 27vh;
    }
    .behatzlachaThumb:hover .behatzlachaIMG img{
        display: block;
        width: 50vw;
        -moz-transition: transform 0.6s ease;
        -o-transition: transform 0.6s ease;
        -webkit-transition: transform 0.6s ease;
        transition: transform 0.6s ease;
        -moz-transform: scale(1.0,1.0);
        -ms-transform: scale(1.0,1.0);
        -o-transform: scale(1.0,1.0);
        -webkit-transform: scale(1.0,1.0);
        transform: scale(1.0,1.0);
    }









    .breadcrumbBG {
        background-color: #f5f5f5;
        margin-top: 70px;
    }
    .breadcrumb {
        padding: 13px 15px!important;
        margin-bottom: 5px!important;
    }
    .crumb {
        padding: 13px 15px!important;
        margin-bottom: 5px!important;
        margin-top: 70px;
    }

    




    .MustFill {
        position: absolute;
        bottom: -160px;
        right: 20px;
        color: #fff;
    }



   
    #txt > div > div > div > article > div.wrapper-ratings > label:nth-child(4)
    {
        margin-right:13px!important;
    }

    #SideFormFixed {
        display: none;
    }
    .rightdiv {
        width: 100%!important;
        float: right;
        padding-bottom: 30px;
    }




    .ArticleBox{
        min-height:170px!important;
    }
    .ArticleContainer{
        padding: 0!important;
        display: flex;
        justify-content: center;
    }



    .SocialStarsHolder {
        display: flex;
        -ms-flex-direction: row;
        -webkit-flex-direction: row;
        flex-direction: row;
        -ms-flex-wrap: wrap;
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex: 1;
        -webkit-flex: 1;
        flex: 1;
        justify-content: center;
    }



    .footerLogo {
        display: flex;
        justify-content: flex-start;
        -ms-flex-direction: column;
        -webkit-flex-direction: column;
        flex-direction: column;
        color: #fff;
        text-align: center;
        align-items: center;
        padding-bottom: 25px;
    }
    .footerLogo a{
        width: 50%;
    }
    .FooterLinks1{
        padding-bottom: 15px;
    }
    .FooterLinks1 h4{
        color:#fff;
    }
    .FooterLinks2{
        padding-bottom: 15px;
    }
    .FooterLinks2 h4{
        color:#fff;
    }
    .FooterLinks3 h4{
        color:#fff;
    }





   

    .StarsAuthorContainer .StarsAuthor{
        font-size: 12px;
    }
    .StarsAuthorContainer .lastUpdatedAt{
        font-size: 12px;
    }
    .testContainer {
    /* margin-right: 100px; */
    margin-top: 20px;
    margin: 0 auto;
}
    .testHeader {
    position: absolute;
    top: 40px;
    right: 70px;
    font-size: 40px;
    font-weight: 600;
}
    .testText {
    position: absolute;
    top: 110px;
    right: 50px;
    font-size: 18px;
    width: 40%;
}
    .ClassHeaderText {
    font-size: 40px;
    font-weight: 600;
    margin-right: 30px;
}
    .CourseBG {
    /* background-image: url(../img/sidebar.png); */
    background-image: url(../img/course.png);
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 110px !important;
    text-align: center;
    padding-top: 40px;
    background-position: bottom;
}
.testBG {
    background-image: url(../img/course.png);
    background-repeat: no-repeat;
    background-size: contain;
    min-height: 130px !important;
    /* text-align: center; */
    padding-top: 20px;
    background-position-x: right;
}
 .mobileDisplayNone{
        display:none;
    }
 .ExamDescription{
     font-size:13px!important;
 }
}
/* Media Quary for 992px END*/
